#timeless ul,
#timeless li,
#timeless span,
#timeless a {
  margin: 0;
  padding: 0;
  position: relative;
}
#header {
    top:0px;
    border:0;
    color:#000099;
    display: block;
    clear: both;
    height:100px;
    position:fixed;
    background: #3467f8 none repeat;
    padding: 0 10px 0 20px;
    div.fill { float: none; overflow: hidden; }
/*    border:1px solid #ccc;
 *    padding: 0 10px 0 20px;
 */
}
#timeless {
  line-height: 1;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #3467f8;
  background: -moz-linear-gradient(top, #3467f8 0%, #0c48f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4774f8), color-stop(100%, #0c48f6));
  background: -webkit-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: -o-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: -ms-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: linear-gradient(to bottom, #4774f8 0%, #0c48f6 100%);
  border-bottom: 2px solid #3467f8;
  width: auto;
}
#timeless:after,
#timeless ul:after {
  content: '';
  display: block;
  clear: both;
}
#timeless a {
  background: #0c48f6;
  background: -moz-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4774f8), color-stop(100%, #0c48f6));
  background: -webkit-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: -o-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: -ms-linear-gradient(top, #4774f8 0%, #0c48f6 100%);
  background: linear-gradient(to bottom, #4774f8 0%, #0c48f6 100%);
  color: #ffffff;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#timeless ul {
  list-style: none;
}
#timeless > ul {
  font-size: 0;
}
#timeless > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#timeless.align-center {
  text-align: center;
}
#timeless.align-center > ul > li {
  float: none;
}
#timeless.align-center ul ul {
  text-align: left;
}
#timeless.align-right > ul {
  float: right;
}
#timeless.align-right ul ul {
  text-align: right;
}
#timeless > ul > li > a {
  color: #dddddd;
  font-size: 12px;
}
#timeless > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0c48f6;
  margin-left: -10px;
}
#timeless > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#timeless.align-right > ul > li:first-child > a,
#timeless.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#timeless.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#timeless > ul > li.active > a,
#timeless > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px #0632af;
  -moz-box-shadow: inset 0 0 3px #0632af;
  -webkit-box-shadow: inset 0 0 3px #0632af;
  background: #0840e0;
  background: -moz-linear-gradient(top, #2e62f7 0%, #0840e0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e62f7), color-stop(100%, #0840e0));
  background: -webkit-linear-gradient(top, #2e62f7 0%, #0840e0 100%);
  background: -o-linear-gradient(top, #2e62f7 0%, #0840e0 100%);
  background: -ms-linear-gradient(top, #2e62f7 0%, #0840e0 100%);
  background: linear-gradient(to bottom, #2e62f7 0%, #0840e0 100%);
}
#timeless .has-sub {
  z-index: 1;
}
#timeless .has-sub:hover > ul {
  display: block;
}
#timeless .has-sub ul {
  display: none;
  position: absolute;
  width: 170px;
  top: 100%;
  left: 0;
}
#timeless.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#timeless .has-sub ul li {
  *margin-bottom: -1px;
}
#timeless .has-sub ul li a {
  background: #0c48f6;
  border-bottom: 1px dotted #3d6df8;
  font-size: 12px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#timeless .has-sub ul li:hover a {
  background: #0739c8;
}
#timeless ul ul li:hover > a {
  color: #ffffff;
}
#timeless .has-sub .has-sub:hover > ul {
  display: block;
}
#timeless .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#timeless.align-right .has-sub .has-sub ul,
#timeless.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#timeless .has-sub .has-sub ul li a {
  background: #0739c8;
  border-bottom: 1px dotted #3d6df8;
}
#timeless .has-sub .has-sub ul li a:hover {
  background: #0632af;
}
#timeless ul ul li.last > a,
#timeless ul ul li:last-child > a,
#timeless ul ul ul li.last > a,
#timeless ul ul ul li:last-child > a,
#timeless .has-sub ul li:last-child > a,
#timeless .has-sub ul li.last > a {
  border-bottom: 0;
}

p  {
    color: red;
}

h1   {
    color: #0f47f6;
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h2   {
    color: #0f47f6;
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h3 .h3  {
    font-color: #0f47f6  !important;
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h4 {
    color: #0f47f6;
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

table {
    border-collapse: collapse;
}

table, td, th {
    border: 1px solid black;
}
#footer_left {
    margin-left: 50px;
    float: left;
    vertical-align: middle;
}

#footer_right {
    margin-right: 50px;
    float: right;
    vertical-align: middle;
}

#footer_middle {
    text-align: center;
}
#footerwrap {
    width: 100%;
    float: left;
    margin: 0 auto;
    clear: both;
}

.picture {
    background-color: #F9F9F9;
    border: 1px solid #FFFFFF;
    padding: 3px;
    font: 11px/1.4em Arial, sans-serif;
    margin: auto;
}

.picture img {
    border: 1px solid #FFFFFF;
    vertical-align:middle;
    margin-bottom: 3px;
}
.right {
    margin: 0.5em 0pt 0.5em 0.8em;
    float:right;
    text-align: right; 
}
.left {
    margin: 0.5em 0.8em 0.5em 0;
    float:left;
}
